Activity log for bug #1432746

Date Who What changed Old value New value Message
2015-03-16 17:09:09 grofaty bug added bug
2015-03-21 17:59:31 Cameron White pinta: importance Undecided High
2015-03-21 17:59:31 Cameron White pinta: status New Fix Committed
2015-03-21 17:59:31 Cameron White pinta: milestone 1.7
2015-03-21 17:59:31 Cameron White pinta: assignee Jonathan Pobst (jpobst)
2020-08-05 08:39:54 grofaty pinta: status Fix Committed Fix Released